Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Jakub Ječmínek <[email-masked]>
Date: Tue, 05 Mar 2024 16:23:00 +0000

Waleed Yousef <[email-masked]> writes:

> Thanks so much for clarification. In addition to what you have said, I
> still have the problem of syncing wit the pop accounts. Gnus does not
> recieve what is sent from other devices (as I detailed in the thread)

Hi, this is relatively known behaviour of POP3 on Gmail (just search for
"gmail sent folder pop"). Google also mentions it on their website in
Troubleshooting section (citing it below).

> To avoid duplicates, Gmail doesn't download emails sent within your
> mail client, but you can still see them if you log in to Gmail.

https://support.google.com/mail/answer/7104828?hl=en#zippy=%2Cemails-arent-downloading-correctly

I'm not aware of any workaround (maybe adding yourself to BCC to every
message you send?).

Best

-- 
Kuba Ječmínek (http://kubajecminek.cz)